
#wb_header { height: 268px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1068px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 75px; }
#wb_footer > .wb_cont_bg { background: #abc98c none repeat-x left top; background-size: auto auto; }
body { background: #abc98c none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/e6e19b795e6a2a80b0a11ced491d32dd.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 768px; min-height: 1411px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1371px; overflow: visible; min-height: 1411px; }
#wb_element_instance0 { top: 1px; left: 1px; min-width: 767px; width: 767px; min-height: 66px; height: 66px; display: block; z-index: 691; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat center top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 12px 15px 12px 15px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 12px 20px 12px 20px; font: normal bold 16px Dotum,sans-serif; text-decoration: none; color: #284b17; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Dotum,sans-serif; text-decoration: none; color: #00a5ab; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Dotum,sans-serif; text-decoration: none; color: #cf1f1f; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 20px; left: 20px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 10605; }
#wb_element_instance1 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 150px; left: 640px; min-width: 100px; width: 100px; min-height: 110px; height: 110px; display: block; z-index: 462; }
#wb_element_instance2 img { width: 100px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: -10px; left: 0px; min-width: 770px; width: 770px; min-height: 278px; height: 278px; display: block; z-index: 394; overflow: hidden; }
#wb_element_instance3 img { width: 1220px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 { top: 80px; left: 20px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 332; }
#wb_element_instance5 { top: 130px; left: 30px; min-width: 720px; width: 720px; min-height: 858px; height: 858px; display: block; z-index: 187; }
#wb_element_instance6 { top: 1082px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance7 { top: 86px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 290px; }
	#wb_main { height: 1142px; }
	#wb_footer { height: 75px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1507px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1467px; overflow: visible; min-height: 1507px; }
	#wb_element_instance0 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 20px; left: 30px; min-width: 112px; width: 112px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance1 img { width: 112px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 150px; left: 1070px; min-width: 100px; width: 100px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance2 img { width: 100px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: -10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 1333.3333333333px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { top: 10px; left: 40px; min-width: 380px; width: 380px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance5 { top: 80px; left: 40px; min-width: 1100px; width: 1100px; min-height: 982px; height: 982px; display: block; }
	#wb_element_instance6 { top: 1082px; left: 0px; display: block; }
	#wb_element_instance7 { top: 86px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
